<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [CorpConstants](./bitburner.corpconstants.md) &gt; [baseProductProfitMult](./bitburner.corpconstants.baseproductprofitmult.md)

## CorpConstants.baseProductProfitMult property

**Signature:**

```typescript
baseProductProfitMult: number;
```
